Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4281

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4281
Last Modified 07 Mar 2011 09:27:56
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4281

Summary

Cross-site scripting (XSS) vulnerability in Zaygo HostingCart 2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via certain search module parameters, possibly the root parameter to zaygo.cgi.

Vulnerable Systems

Application

  • Zaygo Hostingcart 2.0


References

VUPEN - ADV-2005-2916

SECUNIA - 18036

OSVDB - 21729

MISC - http://pridels0.blogspot.com/2005/12/hostingcart-xss.html


Last Updated: 27 May 2016 10:41:14